<catalogue_data maxid="8">
  <item id="1" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1052;&#1072;&#1089;&#1083;&#1077;&#1085;&#1082;&#1072; 1.2.&#1062;6 &#1043;&#1054;&#1057;&#1058; 19853-74"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="1" val="0,006"></value>
    </attribute>
  </item>
  <item id="2" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.20.20.002"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1054;&#1089;&#1100;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="1" val="1"></value>
    </attribute>
  </item>
  <item id="3" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.20.20.003"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1042;&#1090;&#1091;&#1083;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="1" val="0,1"></value>
    </attribute>
  </item>
  <item id="4" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1040;.36.02.&#1057;&#1090;3.016 &#1043;&#1054;&#1057;&#1058; 11371-78"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,92"></value>
    </attribute>
  </item>
  <item id="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1053;36.02.016 &#1043;&#1054;&#1057;&#1058; 11872-89"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="6" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="6"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.00.00.014&#1040;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,08"></value>
    </attribute>
  </item>
  <item id="7" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="7"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.40.14.3100"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1080;&#1076;&#1088;&#1086;&#1087;&#1086;&#1076;&#1098;&#1105;&#1084;&#1085;&#1080;&#1082;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="2" val="110"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="4" val="LINK:|IETM:103779"></value>
    </attribute>
  </item>
</catalogue_data>
